<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="respond.min.js" server="ftp.pennet.com.br/www/" local="131486091913115812" remote="131953009800000000" Dst="1" />
<file name="respond.min.js" server="ftp.pennet.com.br" local="131486091913115812" remote="132836129400000000" Dst="0" />
</dwsync>